import os

conf_dir = os.path.dirname(os.path.abspath(__file__))

stations_dir = os.path.abspath(
    os.path.join(conf_dir, os.pardir, "tankerkoenig-data", "stations"))
prices_dir = os.path.abspath(
    os.path.join(conf_dir, os.pardir, "tankerkoenig-data", "prices"))
feather_dir = os.path.abspath(
    os.path.join(conf_dir, os.pardir, "feather_data"))
